@import '../../../../../../assets/styles/common.scss';

.orbitracker-details-wrapper {
    min-height: 275px;
    position: relative;

    .orbitracker-container {
        color: black;
        flex-wrap: nowrap;

        &-description {
            &-item {
                background-color: white;

                &:not(:last-child) {
                    border-bottom: 1px solid rgba($bgColor, 0.15);
                }

                &-content {
                    &-label {
                        height: auto;
                    }
                }
            }

            &:first-child {
                border-right: 1px solid rgba($bgColor, 0.15);
            }
        }
    }
}

@media screen and (max-width: 868px) {
    .orbitracker-details-wrapper {
        min-height: 460px;

        .orbitracker-container {
            flex-wrap: wrap;

            &-description {
                &-item {
                    height: 45px;
                }

                &:first-child {
                    border-right: none;
                }
            }

        }
    }
}

@media screen and (max-width: 478px) {
    .orbitracker-details-wrapper {
        .orbitracker-container {
            flex-wrap: wrap;

            &-description {
                &-item {
                    &-title {
                        width: auto;
                        font-size: 14px;
                    }

                    &-content {
                        width: auto;

                        &-label {
                            width: auto;
                            font-size: 14px;
                        }
                    }
                }
            }
        }
    }
}
